1 Reply Latest reply on Jul 7, 2015 2:43 PM by JPMontero_Intel

    Is there a reason intel XDK's 'nodeappslot' runs it's apps in 0.10.x as opposed to the version installed in the system

    oooseun

      I cant run an app from the xdk because it requires 12.x but the app runs fine using the command window where i manually installed node 12.5. Is there a workaround ?

       

       

       

      currently i can run a node program in both the command window and xdk at the same time, it'll just be better to have it integrated into one "ide"